import { get } from '@/utils/request';

export async function query(): Promise<any> {
  return get('/api/users');
}

export async function queryCurrent(): Promise<any> {
  return get('/api/currentUser');
}

export async function queryNotices(): Promise<any> {
  return get('/api/notices');
}

/**
 * 查看是否已经登录
 */
export const checkUserLoginStatus = () => get(`/api/v1/login/status`);
